package cn.freemud.management.util;

public enum ResponseCodeEnum {
    SUCCESS("100", "成功"),
    FAILURE("1001", "失败"),
    ;

    public String code;
    public String msg;

    ResponseCodeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
